
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17221

[BCR1093][MP][Device Binding] No Created by/Last Modified and date for View Device Binding Limit

17 August 2023 06:30 PM - Feerman Yusoff

Status: Closed Start date: 17 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Login with User ID - silverlakeadmin1 (System Owner)

2. Click 'Device Management' menu

3. Click 'Reference Table' on side menu

4. Click 'Search' button

5. Select Action - 'View'

Issue:

- No Created by/Last Modified and date

Expected:

- Should display Created by/Last Modified and date at the bottom (refer expected screen below)

History

#1 - 17 August 2023 07:51 PM - See Pin Leng

- File redmine.PNG added

- Status changed from New to Resolved

- Assignee changed from See Pin Leng to Feerman Yusoff

- % Done changed from 0 to 100

Hi Feerman,

As communicated, it's a new request to enhance to display of date and time. As before agree that it is no need to display the date and time.

Please look for the attachment record chat.

Meanwhile, the request was amended done as expected.

#2 - 17 August 2023 07:55 PM - Feerman Yusoff

Tested good

#3 - 22 August 2023 11:46 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Files

view device binding limit.jpg 39.8 KB 17 August 2023 Feerman Yusoff

redmine.PNG 347 KB 17 August 2023 See Pin Leng
